<?php // File: $Id: global.php,v 1.15 2002/02/17 01:04:28 mikhail Exp $ $Name:  $
// Original Author of file: ???
// Purpose of file: ???
//
define('_ACTIVECAT','most active categories.');
define('_CATEGORY','Category');
define('_COMMENTEDSTORIES','most commented stories.');
define('_COMMENTS','Comments');
define('_DOWNLOADEDFILES','most downloaded files.');
define('_DOWNLOADS','downloads.');
define('_HITS','Hits');
define('_ITEMSTOP','Number of items on top page');
define('_MOSTACTIVEAUTHORS','most active authors.');
define('_NEWSPUBLISHED','news published.');
define('_NEWSSENT','news sent.');
define('_NEWSSUBMITTERS','most active news submitters.');
define('_NOTITLE','No Title');
define('_READREVIEWS','most read reviews.');
define('_READSECTION','most read articles in the Sections.');
define('_READSTORIES','most read stories.');
define('_TOPLISTCONFIG','Top List Configuration');
define('_TOPLISTVOTES','Votes');
define('_TOPWELCOME','Welcome to the top page for');
define('_VOTEDPOLLS','most voted on polls.');
?>